## backup_ext_ids_forget

### Use

External backup IDs that have been queried by a backup tool are stored in the memory. You use this DBM command to release this area in the memory, thus increasing the amount of free memory.

See also:

Glossary, Backup IDs

### Prerequisites

You must have the server authorization Backup or DBInfoRead.

### Syntax

backup_ext_ids_forget

### Reply

OK

In the event of errors, see Reply Format.